
#main { margin: 0 10px 0 10px; width: auto; }

#core-table { width: auto; }

#core-table #center-section-cell { padding: 0 15px 0 15px; width: 100%; vertical-align: top; }

#center-section { margin: 0; width: auto; }

#center-content {
     padding: 10px 0 10px 0;
}

.hp-category-left,
.hp-category-right { float: left; margin-right: 10px; }

.pl-item { width: auto; }
.pl-item-table { width: 100%; }
.pl-iten-img-cell { width: 130px; }

#footer-inner { margin: 0 10px 0 10px; width: auto; }
